
QGIS Application - Bug report #640

Troubles with the legend and map - Layout printing window

2007-03-07 11:11 AM - vevila-costa-conab-gov-br -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10699

Description

When I try to put the map and the legend elements in the printing layout window, the appear deformed, or simply does not appear. I don't

see this same problem in putting the scale bar.

History

#1 - 2007-06-11 06:07 PM - Tim Sutton

Im moving this issue over to 0.8.2 since we dont have time to fix it for 0.8.1 release.

#2 - 2008-03-17 09:56 AM - leolami -

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
